/*--- Avanquest WebEasy Page Style ---*/


.cc118              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc119              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc120              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc121              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc122              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc123              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,190.50pt,6.00pt,0.00pt);
	}
.cc124              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
span#e36            { /* images/spa-v3-dms013010.... */
	background      : transparent url(images/spa-v3-dms013010.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  10.50pt;
	width           : 986.25pt;
	height          : 558.00pt;
	}
span#e35            { /* images/spa-v3-dms001007.... */
	background      : transparent url(images/spa-v3-dms001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 176.25pt;
	width           : 829.50pt;
	height          :  18.75pt;
	}
div#e34             { /* HIGH CARBON STEEL GRIT */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 216.75pt;
	top             : 176.25pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
span#e33            { /* images/spa-v3-dms001006.... */
	background      : transparent url(images/spa-v3-dms001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  84.00pt;
	width           : 929.25pt;
	height          :  81.75pt;
	}
div#e32             { /* Manufacturing. */
	position        : absolute;
	left            : 315.00pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e31             { /* Office / Warehouse */
	position        : absolute;
	left            : 465.00pt;
	top             : 527.25pt;
	width           : 123.00pt;
	height          :  32.25pt;
	}
div#e30             { /* Agent / Distribution */
	position        : absolute;
	left            : 636.00pt;
	top             : 525.75pt;
	width           : 122.25pt;
	height          :  32.25pt;
	}
span#e29            { /* images/spa-v3-dms013007.... */
	background      : transparent url(images/spa-v3-dms013007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 556.50pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
span#e28            { /* images/spa-v3-dms013006.... */
	background      : transparent url(images/spa-v3-dms013006.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 247.50pt;
	width           : 226.50pt;
	height          : 243.00pt;
	}
span#e27            { /* images/spa-v3-dms013005.... */
	background      : transparent url(images/spa-v3-dms013005.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 264.75pt;
	width           : 226.50pt;
	height          : 243.00pt;
	}
span#e26            { /* images/spa-v3-dms013004.... */
	background      : transparent url(images/spa-v3-dms013004.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 285.75pt;
	width           : 226.50pt;
	height          : 243.00pt;
	}
span#e25            { /* images/spa-v3-dms001003.... */
	clip            : rect(0.00pt,96.75pt,11.25pt,0.00pt);
	background      : transparent url(images/spa-v3-dms001003.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 179.25pt;
	width           :  96.75pt;
	height          :  11.25pt;
	}
img#e24             { /* images/spa-v3-dms013003.... */
	position        : absolute;
	left            : 225.75pt;
	top             : 198.75pt;
	width           : 721.50pt;
	height          : 348.75pt;
	}
div#e23             { /* © Sigma Wear Parts (Pty)... */
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
div#e22             { /* Global Presence */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 213.75pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
div#e21             { /* Contact Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 519.75pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e20             { /* About Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e19             { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 435.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
a#a19               { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	}
div#e18             { /* Blast Profile Chart */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 468.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e17             { /* - High Carbon Steel Shot */
	color           : #808080;
	background-color: transparent;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 361.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
a#a17               { /* - High Carbon Steel Shot */
	color           : #808080;
	}
div#e16             { /* - High Carbon Steel Grit */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 383.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
a#a16               { /* - High Carbon Steel Grit */
	color           : #808080;
	}
div#e15             { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 400.50pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
a#a15               { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	}
div#e14             { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 417.75pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
a#a14               { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	}
div#e13             { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          :  11.25pt;
	}
a#a13               { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	}
div#e12             { /* Service / Quality  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 485.25pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Data Sheets / Downloads  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 502.50pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Abrasive Applications */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 246.75pt;
	width           : 138.75pt;
	height          :  13.50pt;
	}
span#e9             { /* images/spa-v3-dms013002.... */
	background      : transparent url(images/spa-v3-dms013002.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.75pt;
	width           : 190.50pt;
	height          :   6.00pt;
	}
div#e8              { /* - High Carbon Steel Abra... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a8                { /* - High Carbon Steel Abra... */
	color           : #808080;
	}
div#e7              { /* - Stainless Steel Abrasi... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 279.75pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a7                { /* - Stainless Steel Abrasi... */
	color           : #808080;
	}
div#e6              { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
a#a6                { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              { /* 14/16% FeSi DMS Applicat... */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 295.50pt;
	width           : 225.75pt;
	height          :  13.50pt;
	}
div#e4              { /* - Milled DMS Powder  */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 312.75pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a4                { /* - Milled DMS Powder  */
	color           : #808080;
	}
div#e3              { /* - Atomized DMS Powder. */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 328.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a3                { /* - Atomized DMS Powder. */
	color           : #808080;
	}
div#e2              { /* Global Manufacturer and ... */
	position        : absolute;
	left            : 134.25pt;
	top             :  28.50pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
span#e1             { /* images/spa-v3-dms001001.... */
	background      : transparent url(images/spa-v3-dms001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(images/spa-v3-dms013b01.jpg);
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
